<div class="form-group col-6" data-select2-id="454">
    <h4 class="panel-title">Cliente:</h4>
    <select type="text" id="typify_customer" required="" class="form-control select2-hidden-accessible" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" data-select2-id="typify_customer" tabindex="-1" aria-hidden="true">
        <option data-select2-id="15"></option>	
    </select><span class="select2 select2-container select2-container--default select2-container--above" dir="ltr" data-select2-id="16" style="width: 100% !important"><span class="selection"><span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-typify_customer-container"><span class="select2-selection__rendered" id="select2-typify_customer-container" role="textbox" aria-readonly="true"><span class="select2-selection__placeholder">Seleccione un cliente</span></span><span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span></span></span><span class="dropdown-wrapper" aria-hidden="true"></span></span>
</div>